@charset "UTF-8";
@import "default.css";
/* -- Base drop-down styling -- */
ul.dropdown{text-align: center;}
ul.dropdown li{border: none;}
ul.dropdown li.hover,ul.dropdown li:hover{color: #000;}
/* -- level mark -- */
ul.dropdown ul{margin-top: 0px;}
ul.dropdown ul li{}
ul.dropdown ul li.hover{margin: 0;border: none;}
/* -- Supporting class `dir` -- */
ul.dropdown ul *.dir{padding-right: 7px;background-image: none;}